Subject: timeout in file reception

From: Michael Douglass <[email-masked]>
Date: Thu, 11 Dec 1997 21:56:37 -0600

In the past month or so there have been people talking about; and at least
one patch that I can find that 'fixes' the problems of wu-ftpds that hang
in uploading files...  Are there any plans to incorporate this feature into
the core wu-ftpd? 
-- 
Michael Douglass
Texas Networking, Inc.

<tnet admin> anyway, I'm off, perl code is making me [a] crosseyed toady